from PIL import Image
from math import floor

width, height = 4096, 4096
img = Image.new('RGB', (width, height))

pixels = img.load()

for x in range(width):
	for y in range(height):
		r = x % 256									# Red varies with x
		g = y % 256									# Green varies with y
		b = (floor(x/256)+floor(y/256)*16) % 256	# Blue varies with x and y
		pixels[x, y] = (r, g, b)

img.save('init_LUT.png')